Subject: [Fenics] The fenics-doc and fenics-web projects

From: "Marie E. Rognes" <[email-masked]>
Date: Tue, 31 May 2011 18:18:36 +0200

FYI:

The fenics-doc project https://launchpad.net/fenics-doc is no longer in 
active use. This is not because we consider the FEniCS documentation to 
be complete, but rather because the separate FEniCS components are now 
responsible for their own documentation.

The fenics-web project https://launchpad.net/fenics-web has been 
revived, and is now the place for web page related development.

--
Marie